PHP 4 va in pensione

PHP 4 va in pensione

La prima versione di PHP5 è stata rilasciata 5 anni fa dimostrandosi veloce e affidabile; ora la comunità di sviluppo del famoso linguaggio di scripting Open Source attende con ansia l'arrivo di PHP6 in un futuro non troppo lontano. sembra quindi arrivata l'ora di mandare in pensione PHP4.

E' lo stesso sito ufficiale di PHP ad annunciarlo: a partire dal 1 gennaio del 2008 PHP4 non sarà più supportato. L'unica attività che continuerà sarà quella relativa alla correzione dei bugs che comunque terminerà anch'essa entro l'8 agosto del 2008.

PHP.net consiglia quindi a tutti gli utilizzatori ed in particolare ai provider di hosting di aggiornare le prorie installazioni e passare alla versione 5. Chi volesse effettuare immediatamente l'upgrade può scaricare l'ultima release da questa pagina.

I commenti degli utenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.

Commenti

I commenti sono sottoposti alle linee guida di moderazione e prima di essere visibili devono essere approvati da un moderatore.